@charset "UTF-8";
* {
  margin: 0px;
  padding: 0px;
  text-decoration: none;
  list-style: none;
  box-sizing: border-box;
}
html,
body {
  width: 100%;
  height: 100%;
  font-size: 16px;
  font-family: "micosoft yahei" !important;
  box-sizing: border-box;
  /* background: url(../images/bg.jpg) no-repeat center;
  background-size: 100% 100%; */
}
a {
  text-decoration: none !important;
}
ul,
li {
    list-style: none;
}
img,
object {
    max-width: 100%;
}
.bg_img {
    position: absolute;
    width: 100%;
    height: 100%;
}
.hidden {
    visibility: hidden;
}
iframe.login-iframe {
    width: 100% !important;
    height: 100% !important;
}
.page-ct {
    position: absolute;
    top: 42%;
    left: 75%;
    transform: translate(-50%,-50%);
    height: 450px;
    width: 450px;
    /* background-color: rgba(0,0,0,0.66); */
    background-color: #eeeeeed1;
    border-radius: 10px;
    overflow: hidden;
}
.page-ct > .head {
    padding: 20px 10px 0 10px;
    height: 80px;
}
.page-ct > .head > img {
    width: 100%;
    max-height: 100%;
    object-fit: contain;
}
.head > .title_img {
    position: absolute;
    margin: 40px 70px;
}
.page-ct > .login-box {
    /* height: calc(100% - 100px); */
    height: 100%;
}
@media screen and (max-width: 500px) {
    .page-ct {
        width: calc(100% - 30px);
    }
}
.text {
    position: fixed;
    bottom: 0;
    width: 100%;
    text-align: center;
    color: #fff;
    padding: 30px 0;
    background: rgba(0,0,0,0.66);
}
.text .content {
    width: 60%;
    display: flex;
    justify-content: space-evenly;
    font-size: 12px;
    color: #e4e4e4;
    margin: 0 auto;
}